Bug 1755900 - heketidbstorage bricks go down during PVC creation
Summary: heketidbstorage bricks go down during PVC creation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Mohit Agrawal
QA Contact:
URL:
Whiteboard:
Depends On: 1752713
Blocks: 1696809
TreeView+ depends on / blocked
 
Reported: 2019-09-26 12:30 UTC by Mohit Agrawal
Modified: 2019-11-25 12:40 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1752713
Environment:
Last Closed: 2019-09-30 10:41:41 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23495 0 None Merged posix: heketidbstorage bricks go down during PVC creation 2019-09-30 10:41:39 UTC

Comment 1 Worker Ant 2019-09-26 12:33:40 UTC
REVIEW: https://review.gluster.org/23495 (posix: heketidbstorage bricks go down during PVC creation) posted (#1) for review on master by MOHIT AGRAWAL

Comment 3 Worker Ant 2019-09-30 10:41:41 UTC
REVIEW: https://review.gluster.org/23495 (posix: heketidbstorage bricks go down during PVC creation) merged (#3) on master by MOHIT AGRAWAL


Note You need to log in before you can comment on or make changes to this bug.